@charset "utf-8";
/* CSS Document */


#indexr2c2 {
	position:absolute;
	left:86px;
	top:54px;
	width:698px;
	height:56px;
	z-index:1;
	visibility:visible;
}
#indexr2c10 {
	position:absolute;
	left:784px;
	top:34px;
	width:268px;
	height:176px;
	z-index:2;
	visibility:visible;
}
#indexr3c2 {
	position:absolute;
	left:51px;
	top:110px;
	width:69px;
	height:100px;
	z-index:3;
	visibility:visible;
}
#indexr3c3 {
	position:absolute;
	left:120px;
	top:110px;
	width:415px;
	height:100px;
	z-index:4;
	visibility:visible;
}
#indexr3c8 {
	position:absolute;
	left:535px;
	top:110px;
	width:249px;
	height:100px;
	z-index:5;
	visibility:visible;
}
#indexr4c2 {
	position:absolute;
	left:57px;
	top:210px;
	width:995px;
	height:24px;
	z-index:6;
	visibility:visible;
}
#indexr5c2 {
	position:absolute;
	left:60px;
	top:234px;
	width:992px;
	height:102px;
	z-index:7;
	visibility:visible;
}
#indexr6c2 {
	position:absolute;
	left:70px;
	top:336px;
	width:986px;
	height:149px;
	z-index:8;
	visibility:visible;
}
#indexr7c2 {
	position:absolute;
	left:86px;
	top:485px;
	width:981px;
	height:97px;
	z-index:9;
	visibility:visible;
}
#indexr8c2 {
	position:absolute;
	left:86px;
	top:582px;
	width:603px;
	height:86px;
	z-index:10;
	visibility:visible;
}
#indexr8c9 {
	position:absolute;
	left:689px;
	top:582px;
	width:393px;
	height:222px;
	z-index:11;
	visibility:visible;
}
#indexr9c2 {
	position:absolute;
	left:86px;
	top:668px;
	width:40px;
	height:83px;
	z-index:12;
	visibility:visible;
}
#indexr9c4 {
	position:absolute;
	left:126px;
	top:668px;
	width:203px;
	height:83px;
	z-index:13;
	visibility:visible;
}
#indexr9c7 {
	position:absolute;
	left:329px;
	top:668px;
	width:360px;
	height:83px;
	z-index:14;
	visibility:visible;
}
#indexr10c2 {
	position:absolute;
	left:86px;
	top:751px;
	width:603px;
	height:53px;
	z-index:15;
	visibility:visible;
}
#indexr11c2 {
	position:absolute;
	left:120px;
	top:804px;
	width:10px;
	height:43px;
	z-index:16;
	visibility:visible;
}
#indexr11c5 {
	position:absolute;
	left:130px;
	top:804px;
	width:119px;
	height:31px;
	z-index:17;
	visibility:visible;
}
#indexr11c6 {
	position:absolute;
	left:249px;
	top:804px;
	width:346px;
	height:37px;
	z-index:18;
	visibility:visible;
}
#indexr12c5 {
	position:absolute;
	left:130px;
	top:835px;
	width:119px;
	height:15px;
	z-index:19;
	visibility:visible;
}
#CenterKibisco {
		position: relative;
		width: 1100px;
		padding:0px;
		margin-bottom: 10px;
		margin-top: 10px;
		margin-left: auto;
		margin-right: auto;
		border-spacing: 0px;
		border-collapse: collapse;


}